body {
background:url(../images/background.jpg) repeat-y center #012140;
margin:0px;
padding:0px;
}

.topLinks {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
}
.topLinks a{
color:#FFFFFF;
text-decoration:none;
}
.topLinks a:hover{
color:#7bf2fd;
text-decoration:none;
}

.navigation {
	background:url(../images/nav_bg.jpg) repeat-y;
	font:bold 13px arial;
	color:#7bf2fd;
}
.navigation ul{margin:0; padding:0; list-style:none;}
.navigation li {line-height:24px; border-bottom:1px solid #013656;}

.navigation li a {
	background:url(../images/arrow01.gif) no-repeat left;
	color:#7bf2fd; 
	text-decoration:none; 
	display:block; 
	padding:1px 0 1px 20px; 
	margin:0 18px;
}
.navigation li a:hover {
	background:url(../images/nav_over.jpg) no-repeat left;
	color:#fff;
	display:block;
	margin:0; padding:0 0 0 38px;
	border-top:1px solid #015885;
	border-bottom:1px solid #015885;
}

.headingPage{
font-family:tahoma;
font-size:25px;
color:#C7EEFA;
padding:0px 0px 0px 5px;
line-height:41px;
}

.heading{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#FFFFFF;
letter-spacing:1px;
padding-left:10px;
}

.headingBlue{
font-family:tahoma;
font-size:18px;
color:#7bf2fd;
padding:0px 0px 0px 5px;
letter-spacing:1px;
line-height:41px;
}

.subHeading {
font-family:tahoma;
font-size:13px;
color:#FF9900;
font-weight:bold;
}

.txt {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
line-height:20px;
text-align:justify;
padding:0px 15px 0px 15px;
}
.txt ul{
display:block;
padding:0px;
list-style:none;
margin:10px 0px 0px 10px;
}
.txt li{
display:block;
line-height:20px;
padding-left:20px;
background:url(../images/bullet2.gif) no-repeat;
}

.courses {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
line-height:18px;
padding:0px 15px 0px 15px;
}
.courses ul{
display:block;
padding:0px;
list-style:none;
margin:50px 0px 0px 10px;
}
.courses li{
display:block;
line-height:20px;
padding-left:20px;
background:url(../images/bullet2.gif) no-repeat;
}

.footer {
border-top:1px solid #346b8a;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1784ab;
line-height:20px;
padding-top:10px;
}
.footer a{
color:#209fc5;
text-decoration:none;
}
.footer a:hover{
color:#FFFFFF;
text-decoration:none;
}

.formTxt {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:20px;
}

.txtBox {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:19px;
padding:0px 5px;
background-color:#1c5a7f;
border:1px solid #34698b;
}
.txtBox1 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:19px;
padding:0px 5px;
background-color:#1c5a7f;
border:1px solid #34698b;
}
.headTable {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#7bf2fd;
line-height:30px;
padding:0px 4px;
background-color:#054770;
border:1px solid #1b5b80;
}
.textTable {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
line-height:20px;
padding:3px 10px;
background-color:#054770;
border:1px solid #1b5b80;
}
.textTable a{
color:#a6ecfd;
text-decoration:none;
}
.textTable a:hover{
color:#FFFFFF;
text-decoration:underline;
}

.imgBrdr {
border:4px double #FFFFFF;
}
.imgBrdr:hover{
border:4px double #7bf2fd;
}

.welcome_txt {
	font:normal 13px arial; 
	color:#FFF;
	text-align:justify;
	line-height:20px;
	padding:5px 20px 0 20px;
}

.welcome_head {
	font:normal 30px "Times New Roman", Times, serif; 
	color:#FFF;
	line-height:50px;
	padding:0 0 0 15px;
}

.head {background:url(../images/head_bg.jpg) repeat-x; font:normal 20px arial; color:#FFF; line-height:31px; text-align:center;}

.nextBtn {font:bold 13px arial; color:#fea443; padding-bottom:10px; padding-right:10px;}
.nextBtn a {color:#fea443; text-decoration:none;}
.nextBtn a:hover {color:#FFF;}


.courses {font:normal 13px arial; color:#fff;}
.courses ul {margin:0 10px; padding:0; list-style:none;}
.courses li {background:url(../images/arrow02.gif) no-repeat 0 5px; padding:0 0 7px 18px;}
.courses li a {color:#acf6fd; text-decoration:none;}
.courses li a:hover {color:#acf6fd; text-decoration:underline;}

.courses_background{
	background:url(../images/courses_bg.jpg) repeat-y top;
	width:207px;
}

.signin {font:normal 10px arial; color:#7bf2fd;}
.signin a{color:#7bf2fd;}
.signin a:hover{color:#fff; text-decoration:none;}

.txtbox {font:normal 12px arial; color:#008ba9; width:110px; height:12px;}

.newsletter {background:url(../images/newsletter_bg.gif) no-repeat top left; font:normal 18px arial; color:#8adbf6;}

.tabs {font:normal 18px arial; color:#FFF; text-align:center; border-bottom:1px solid #000066;}
.tabs ul {margin:0; padding:0; list-style:none;}
.tabs li {float:left; margin-right:1px;}
.tabs li a {padding:5px 42px; text-decoration:none; color:#FFF; background:url(../UserFiles/Images/tab_bg.jpg) repeat-x #0b8abf; }
.tabs li a:hover, .tabs li a.active {color:#FFF; background:url(../UserFiles/Images/tab_over.jpg) repeat-x #11b7df;}
.tabsblock {border-top:1px solid #056689;}

.imgBrdr2 {border:1px solid #FFF; margin-left:10px;}

.table {}
.table td {border:1px solid #1b5b80; padding:5px 10px;}

.heading2 {font:normal 18px arial; color:#8adbf6;}